## libtry-tiny-perl 0.09

=== debian/changelog ===
libtry-tiny-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * debian/copyright: Update debian/* packaging stanza.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 29 Nov 2010 09:27:50 +0100

libtry-tiny-perl (0.07-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Patch fix-pod-spelling.patch has been applied upstream.
  * Use source format 3.0 (quilt); drop README.source and quilt framework.
  * Bump standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 23 Oct 2010 13:45:51 +0200

libtry-tiny-perl (0.04-1) unstable; urgency=low

  * New upstream release
  * Update to new DEP5 copyright format
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Add a patch to fix POD typos
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 13:33:22 -0500

libtry-tiny-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #547299)

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 18 Sep 2009 20:39:00 +0200
