=== debian/control ===
Source: libtry-tiny-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Try-Tiny/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtry-tiny-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtry-tiny-perl/

Package: libtry-tiny-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module providing minimalistic try/catch
 Try::Tiny is a Perl module that provides bare bones try/catch statements. It
 is designed to eliminate common mistakes with eval blocks, and NOTHING else.
 .
 The main focus of this module is to provide simple and reliable error
 handling for those having a hard time installing TryCatch, but who still want
 to write correct eval blocks without 5 lines of boilerplate each time.
