=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libtry-tiny-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
+ Salvatore Bonaccorso <carnil@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Try-Tiny/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtry-tiny-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtry-tiny-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtry-tiny-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtry-tiny-perl.git
 
 Package: libtry-tiny-perl
 Architecture: all
