=== debian/watch ===
version=3
http://search.cpan.org/dist/Try-Tiny/   .*/Try-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
