## libtry-tiny-perl 0.12

=== debian/changelog ===
libtry-tiny-perl (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 02 Jan 2013 20:01:47 +0100
