=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Try-Tiny/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtry-tiny-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtry-tiny-perl.git
