## libtry-tiny-perl 0.16

=== debian/changelog ===
libtry-tiny-perl (0.16-1) unstable; urgency=low

  * Imported Upstream version 0.16
  * Add (build-)dependency for Sub::Name.
    Add Build-Depends-Indep and Suggests on libsub-name-perl.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 11 Jul 2013 23:07:43 +0200

libtry-tiny-perl (0.14-1) unstable; urgency=low

  * Imported Upstream version 0.14

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2013 10:20:15 +0200

libtry-tiny-perl (0.13-1) unstable; urgency=low

  * Imported Upstream version 0.13
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for upstream and debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 04 Jul 2013 19:34:30 +0200
