=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
+Build-Depends-Indep: perl, libsub-name-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/Try-Tiny/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtry-tiny-perl.git
+Homepage: https://metacpan.org/release/Try-Tiny/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtry-tiny-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtry-tiny-perl.git
 
 Package: libtry-tiny-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}
+Suggests: libsub-name-perl
 Description: module providing minimalistic try/catch
  Try::Tiny is a Perl module that provides bare bones try/catch statements. It
  is designed to eliminate common mistakes with eval blocks, and NOTHING else.
