## libtry-tiny-perl 0.18

=== debian/changelog ===
libtry-tiny-perl (0.18-1) unstable; urgency=low

  * Imported Upstream version 0.18

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Aug 2013 21:43:25 +0200

libtry-tiny-perl (0.17-1) unstable; urgency=low

  * Imported Upstream version 0.17

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Aug 2013 11:55:26 +0200
