## libtry-tiny-perl 0.19

=== debian/changelog ===
libtry-tiny-perl (0.19-1) unstable; urgency=medium

  * Imported Upstream version 0.19
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 23 Jan 2014 10:42:28 +0100
