## libtry-tiny-perl 0.20

=== debian/changelog ===
libtry-tiny-perl (0.20-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Dominic Hargreaves <dom@earth.li>  Sat, 12 Apr 2014 10:34:33 +0000

libtry-tiny-perl (0.20-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.20
  * Add build dependency for Capture::Tiny 0.12.
    Capture::Tiny is used optionally in the testsuite. Add a Build-Depends
    on libcapture-tiny-perl (>= 0.12).
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Mar 2014 15:25:48 +0100
