=== debian/control ===
--- 
+++ 
@@ -2,19 +2,22 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libsub-name-perl
+Build-Depends-Indep: libcapture-tiny-perl (>= 0.12), libsub-name-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
+Uploaders:
+ Ansgar Burchardt <ansgar@debian.org>,
+ Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
- gregor herrmann <gregoa@debian.org>
+ gregor herrmann <gregoa@debian.org>,
+ Dominic Hargreaves <dom@earth.li>
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/Try-Tiny/
+Homepage: https://metacpan.org/release/Try-Tiny
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtry-tiny-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtry-tiny-perl.git
 
 Package: libtry-tiny-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}
 Suggests: libsub-name-perl
 Description: module providing minimalistic try/catch
  Try::Tiny is a Perl module that provides bare bones try/catch statements. It
