=== debian/watch ===
version=3
https://metacpan.org/release/Try-Tiny   .*/Try-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
