## libtry-tiny-perl 0.22

=== debian/changelog ===
libtry-tiny-perl (0.22-1) unstable; urgency=medium

  * Imported Upstream version 0.22

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 May 2014 11:12:27 +0200

libtry-tiny-perl (0.21-1) unstable; urgency=medium

  * Imported Upstream version 0.21

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 15 Apr 2014 20:43:42 +0200
