=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
  Ansgar Burchardt <ansgar@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
- gregor herrmann <gregoa@debian.org>,
- Dominic Hargreaves <dom@earth.li>
+ gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/Try-Tiny
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtry-tiny-perl.git
