## libtry-tiny-perl 0.24

=== debian/changelog ===
libtry-tiny-perl (0.24-1) unstable; urgency=low

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 0.24
  * Add alternative (build-)dependency for Sub::Util.
    If present Sub::Util is preferred over Sub::Name. Add a versioned
    Build-Depends-Indep and Suggests on perl (>= 5.21.4) which includes
    Sub::Util.
  * Wrap and sort fields in debian/control file
  * Install CONTRIBUTING file to docs
  * Use "Expat" as license keyword in debian/copyright file
  * Declare compliance with Debian policy 3.9.6
  * Bump Debhelper compat level to 9
  * Update copyright years for debian/* packaging files
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 19 Dec 2015 18:56:04 +0100
