=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/Try-Tiny
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtry-tiny-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtry-tiny-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtry-tiny-perl.git
 Testsuite: autopkgtest-pkg-perl
