## libtry-tiny-perl 0.28

=== debian/changelog ===
libtry-tiny-perl (0.28-1) unstable; urgency=medium

  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Import upstream version 0.28.
  * Update years of packaging copyright.
  * Update upstream contact.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2017 20:48:33 +0100
