## libtry-tiny-perl 0.30

=== debian/changelog ===
libtry-tiny-perl (0.30-1) unstable; urgency=medium

  * Import upstream version 0.30

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Dec 2017 20:54:02 +0100

libtry-tiny-perl (0.29-1) unstable; urgency=medium

  * Import upstream version 0.29
  * Simplify Build-Depends-Indep on libcapture-tiny-perl.
    Make the dependency unversioned since already satisfied back to
    unstable.
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.1.2
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 19 Dec 2017 21:25:22 +0100
