=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libcapture-tiny-perl (>= 0.12),
+Build-Depends-Indep: libcapture-tiny-perl,
                      perl,
                      perl (>= 5.21.4) | libsub-name-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtry-tiny-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtry-tiny-perl.git
 Homepage: https://metacpan.org/release/Try-Tiny
+Rules-Requires-Root: no
 
 Package: libtry-tiny-perl
 Architecture: all
