=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libcapture-tiny-perl,
-                     perl,
-                     perl (>= 5.21.4) | libsub-name-perl
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtry-tiny-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtry-tiny-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
+                     libsub-name-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtry-tiny-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtry-tiny-perl.git
 Homepage: https://metacpan.org/release/Try-Tiny
 Rules-Requires-Root: no
 
@@ -20,7 +20,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
-Suggests: perl (>= 5.21.4) | libsub-name-perl
+Suggests: libsub-name-perl
+Multi-Arch: foreign
 Description: module providing minimalistic try/catch
  Try::Tiny is a Perl module that provides bare bones try/catch statements. It
  is designed to eliminate common mistakes with eval blocks, and NOTHING else.
