## libtry-tiny-perl 0.32

=== debian/changelog ===
libtry-tiny-perl (0.32-1) unstable; urgency=medium

  * Import upstream version 0.32.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2024 17:38:18 +0200
