=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      libsub-name-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtry-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtry-tiny-perl.git
 Homepage: https://metacpan.org/release/Try-Tiny
@@ -18,10 +18,10 @@
 
 Package: libtry-tiny-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Suggests: libsub-name-perl
-Multi-Arch: foreign
 Description: module providing minimalistic try/catch
  Try::Tiny is a Perl module that provides bare bones try/catch statements. It
  is designed to eliminate common mistakes with eval blocks, and NOTHING else.
