=== debian/watch ===
version=4
https://metacpan.org/release/Try-Tiny   .*/Try-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
